Bug 512964 - Brightness keys don't work on hp dv9750ed laptop
Brightness keys don't work on hp dv9750ed laptop
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-21 10:21 EDT by Aioanei Rares
Modified: 2010-12-05 01:41 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 01:41:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmesg (42.68 KB, text/plain)
2009-07-21 10:21 EDT, Aioanei Rares
no flags Details

  None (edit)
Description Aioanei Rares 2009-07-21 10:21:46 EDT
Created attachment 354489 [details]
dmesg

Description of problem:

Brightness keys don't work on hp dv9750ed laptop

Version-Release number of selected component (if applicable):

2.6.31-0.76.rc3.git4.fc12.x86_64

How reproducible:

Everytime

Steps to Reproduce:
1.press fn + F7/F8 to adjust brightness
2.
3.
  
Actual results:

Nothing


Expected results:


Additional info:

lsmod : 

Module                  Size  Used by
fuse                   70088  2 
ipt_MASQUERADE          3888  1 
iptable_nat             8096  1 
nf_nat                 24284  2 ipt_MASQUERADE,iptable_nat
bridge                 62792  0 
stp                     3108  1 bridge
llc                     7056  2 bridge,stp
ipv6                  330280  20 
cpufreq_ondemand        8992  1 
powernow_k8            18420  1 
freq_table              5312  2 cpufreq_ondemand,powernow_k8
dm_multipath           19584  0 
kvm                   181144  0 
uinput                 10368  0 
arc4                    2320  2 
ecb                     3632  2 
b43                   163176  0 
mac80211              245696  1 b43
cfg80211               96288  2 b43,mac80211
rfkill                 23464  1 cfg80211
snd_hda_codec_conexant    34352  1 
uvcvideo               62880  0 
videodev               37880  1 uvcvideo
v4l1_compat            14628  2 uvcvideo,videodev
v4l2_compat_ioctl32    10736  1 videodev
snd_hda_intel          31528  2 
snd_hda_codec          80320  2 snd_hda_codec_conexant,snd_hda_intel
snd_hwdep               9792  1 snd_hda_codec
firewire_ohci          25580  0 
firewire_core          55024  1 firewire_ohci
crc_itu_t               2176  1 firewire_core
joydev                 12992  0 
ssb                    50040  1 b43
sdhci_pci               9664  0 
amd64_edac_mod         30880  0 
sdhci                  23144  1 sdhci_pci
mmc_core               65968  1 sdhci
ricoh_mmc               4800  0 
k8temp                  5784  0 
pcspkr                  3216  0 
edac_core              49976  1 amd64_edac_mod
hwmon                   4000  1 k8temp
pata_amd               15236  0 
snd_pcm                89896  2 snd_hda_intel,snd_hda_codec
snd_timer              24488  1 snd_pcm
video                  25340  0 
snd                    74776  10 snd_hda_codec_conexant,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_pcm,snd_timer
forcedeth              59436  0 
soundcore               7952  1 snd
wmi                     7792  0 
i2c_nforce2             9512  0 
snd_page_alloc         10464  2 snd_hda_intel,snd_pcm
output                  3672  1 video
ata_generic             6116  0 
pata_acpi               5632  0 
usb_storage            62752  5 
nouveau               547232  1 
ttm                    41192  1 nouveau
drm                   180608  3 nouveau,ttm
i2c_algo_bit            6676  1 nouveau
i2c_core               30704  5 videodev,i2c_nforce2,nouveau,drm,i2c_algo_bit


dmesg :

attached
Comment 1 Bug Zapper 2009-11-16 06:03:00 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Pavel Alexeev 2010-03-13 17:39:56 EST
Same problem on Acer Aspire 5740
https://bugzilla.redhat.com/show_bug.cgi?id=539961#c9
Comment 3 Bug Zapper 2010-11-04 06:43:36 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-05 01:41:51 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.